<script lang="ts">
  import { FormGroup, Input, InputGroup } from '@sveltestrap/sveltestrap';
  import type { FeedbackPrompt } from './suggestedPrompts.ts';

  export let feedback: FeedbackPrompt;
</script>

<Input class="my-3" bind:value={feedback.prompt} />
<!-- todo can we make this resize on input like the demo?
            https://sveltestrap.js.org/?path=/docs/form-input--docs#binding -->
<Input class="my-3" rows={5} type="textarea" bind:value={feedback.answer} />
